#!/bin/sh
#
# Used to send a token or a message to the user
# Param 1:   address
# Param 2-n: token or messageToUser
#

# Save env vars
THIS=$0
TO=$1

# For Debugging set to 1
DEB=0
LF=$THIS.log

# create message
MSG=`date +'%Y_%m_%d %H:%M.%S'`
shift
while [ "$*" != "" ]
do
  MSG="$MSG $1"
  shift
done

if [ $DEB = 1 ]
then
  echo "">>$LF
  echo /usr/local/bin/sendEmail -s mailserver -xu user -xp password -f taRadiusSrv@yourDomain.com -u "Radius message" -t $TO -m $MSG>>$LF
else
  /usr/local/bin/sendEmail -s mailserver -xu user -xp password -f taRadiusSrv@yourDomain.com -u "Radius message" -t $TO -m $MSG
fi
